## r-bioc-alabaster.schemas 1.4.0+ds

=== DESCRIPTION ===
Package: alabaster.schemas
Title: Schemas for the Alabaster Framework
Version: 1.4.0
Date: 2023-11-09
License: MIT + file LICENSE
Description: 
    Stores all schemas required by various alabaster.* packages.
    No computation should be performed by this package, as that is handled by alabaster.base.
    We use a separate package instead of storing the schemas in alabaster.base itself,
    to avoid conflating management of the schemas with code maintenence.
Authors@R: person("Aaron", "Lun", role=c("cre", "aut"), email="infinite.monkeys.with.keyboards@gmail.com")
RoxygenNote: 7.2.3
biocViews: DataRepresentation, DataImport
Suggests: knitr, rmarkdown, BiocStyle
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/alabaster.schemas
git_branch: RELEASE_3_19
git_last_commit: f6c71eb
git_last_commit_date: 2024-04-30
Repository: Bioconductor 3.19
Date/Publication: 2024-04-30
NeedsCompilation: no
Packaged: 2024-05-01 02:29:16 UTC; biocbuild
Author: Aaron Lun [cre, aut]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
