=== debian/changelog ===
r-bioc-alabaster.schemas (1.4.0+ds-4) unstable; urgency=medium

  * Really upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 19:43:44 +0200

r-bioc-alabaster.schemas (1.4.0+ds-3) experimental; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:08:35 +0200

r-bioc-alabaster.schemas (1.4.0+ds-3~0exp0) experimental; urgency=medium

  * d/{,tests/}control: add minimum version number matching bioc-3.19+
  * upload to experimental with the other bioc-3.19 packages.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 12:31:07 +0200

r-bioc-alabaster.schemas (1.4.0+ds-2) unstable; urgency=medium

  * autopkgtests: skip architectures where the dependencies are unavailable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 20 Jul 2024 00:10:27 -0400

r-bioc-alabaster.schemas (1.4.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #1076018)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 17:38:25 +0200
