=== debian/control ===
Source: r-bioc-alabaster.schemas
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.schemas
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.schemas.git
Homepage: https://bioconductor.org/packages/alabaster.schemas/
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-bioc-alabaster.schemas
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>= 2.32.1)
Description: Schemas for the Alabaster Framework
 Stores all schemas required by various alabaster.* packages.
 No computation should be performed by this package, as that is handled by alabaster.base.
 We use a separate package instead of storing the schemas in alabaster.base itself,
 to avoid conflating management of the schemas with code maintenence.
