## r-bioc-alabaster.schemas 1.6.0%2Bds

=== debian/control ===
Source: r-bioc-alabaster.schemas
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.schemas
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-alabaster.schemas.git
Homepage: https://bioconductor.org/packages/alabaster.schemas/
Rules-Requires-Root: no

Package: r-bioc-alabaster.schemas
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Schemas for the Alabaster Framework
 Stores all schemas required by various alabaster.* packages. No
 computation should be performed by this package, as that is handled by
 alabaster.base. We use a separate package instead of storing the schemas
 in alabaster.base itself, to avoid conflating management of the schemas
 with code maintenence.
