## r-bioc-alabaster.schemas 1.6.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: alabaster.schemas
 Title: Schemas for the Alabaster Framework
-Version: 1.4.0
+Version: 1.6.0
 Date: 2023-11-09
 License: MIT + file LICENSE
 Description: 
@@ -14,12 +14,12 @@
 Suggests: knitr, rmarkdown, BiocStyle
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/alabaster.schemas
-git_branch: RELEASE_3_19
-git_last_commit: f6c71eb
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 11cabfd
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 02:29:16 UTC; biocbuild
+Packaged: 2024-10-29 23:24:56 UTC; biocbuild
 Author: Aaron Lun [cre, aut]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
