=== debian/changelog ===
r-bioc-alabaster.schemas (1.6.0+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 15:05:29 +0100

r-bioc-alabaster.schemas (1.6.0+ds-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  Trim trailing whitespace.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 01 Nov 2024 08:49:20 +0100
